[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'GraphType' (#lcl)

# TRawImageDescription.Format

An initialized image can contain color (RGBA) or monochrome pixels.

## Declaration

Source position: graphtype.pp line 114

`TRawImageDescription.Format: TRawImageColorFormat;`

## Description

ricfNone indicates an uninitialized image.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.